curl --request POST \
--url https://app.famulor.io/api/v1/sms/rcs/senders \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"profile": {
"name": "<string>",
"description": "",
"use_case": "MULTI_USE",
"logo_url": "<string>",
"banner_url": "<string>",
"accent_color": "#00596B",
"website_url": "<string>",
"support_email": "<string>",
"support_phone": "<string>",
"privacy_policy_url": "<string>",
"terms_url": "<string>"
},
"details": {
"legal_name": "<string>",
"representative_name": "<string>",
"representative_email": "<string>",
"opt_in_url": "<string>",
"opt_in_description": "<string>",
"opt_out_description": "<string>",
"video_url": "<string>",
"sample_messages": [
"<string>"
],
"estimated_monthly_messages": 500000000
},
"countries": [
"<string>"
],
"assistant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"linked_phone_number_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"default_connector_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"expected_updated_at": "2023-11-07T05:31:56Z"
}
'import requests
url = "https://app.famulor.io/api/v1/sms/rcs/senders"
payload = {
"profile": {
"name": "<string>",
"description": "",
"use_case": "MULTI_USE",
"logo_url": "<string>",
"banner_url": "<string>",
"accent_color": "#00596B",
"website_url": "<string>",
"support_email": "<string>",
"support_phone": "<string>",
"privacy_policy_url": "<string>",
"terms_url": "<string>"
},
"details": {
"legal_name": "<string>",
"representative_name": "<string>",
"representative_email": "<string>",
"opt_in_url": "<string>",
"opt_in_description": "<string>",
"opt_out_description": "<string>",
"video_url": "<string>",
"sample_messages": ["<string>"],
"estimated_monthly_messages": 500000000
},
"countries": ["<string>"],
"assistant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"linked_phone_number_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"default_connector_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"expected_updated_at": "2023-11-07T05:31:56Z"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
profile: {
name: '<string>',
description: '',
use_case: 'MULTI_USE',
logo_url: '<string>',
banner_url: '<string>',
accent_color: '#00596B',
website_url: '<string>',
support_email: '<string>',
support_phone: '<string>',
privacy_policy_url: '<string>',
terms_url: '<string>'
},
details: {
legal_name: '<string>',
representative_name: '<string>',
representative_email: '<string>',
opt_in_url: '<string>',
opt_in_description: '<string>',
opt_out_description: '<string>',
video_url: '<string>',
sample_messages: ['<string>'],
estimated_monthly_messages: 500000000
},
countries: ['<string>'],
assistant_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
linked_phone_number_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
default_connector_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
expected_updated_at: '2023-11-07T05:31:56Z'
})
};
fetch('https://app.famulor.io/api/v1/sms/rcs/senders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://app.famulor.io/api/v1/sms/rcs/senders",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'profile' => [
'name' => '<string>',
'description' => '',
'use_case' => 'MULTI_USE',
'logo_url' => '<string>',
'banner_url' => '<string>',
'accent_color' => '#00596B',
'website_url' => '<string>',
'support_email' => '<string>',
'support_phone' => '<string>',
'privacy_policy_url' => '<string>',
'terms_url' => '<string>'
],
'details' => [
'legal_name' => '<string>',
'representative_name' => '<string>',
'representative_email' => '<string>',
'opt_in_url' => '<string>',
'opt_in_description' => '<string>',
'opt_out_description' => '<string>',
'video_url' => '<string>',
'sample_messages' => [
'<string>'
],
'estimated_monthly_messages' => 500000000
],
'countries' => [
'<string>'
],
'assistant_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'linked_phone_number_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'default_connector_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'expected_updated_at' => '2023-11-07T05:31:56Z'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://app.famulor.io/api/v1/sms/rcs/senders"
payload := strings.NewReader("{\n \"profile\": {\n \"name\": \"<string>\",\n \"description\": \"\",\n \"use_case\": \"MULTI_USE\",\n \"logo_url\": \"<string>\",\n \"banner_url\": \"<string>\",\n \"accent_color\": \"#00596B\",\n \"website_url\": \"<string>\",\n \"support_email\": \"<string>\",\n \"support_phone\": \"<string>\",\n \"privacy_policy_url\": \"<string>\",\n \"terms_url\": \"<string>\"\n },\n \"details\": {\n \"legal_name\": \"<string>\",\n \"representative_name\": \"<string>\",\n \"representative_email\": \"<string>\",\n \"opt_in_url\": \"<string>\",\n \"opt_in_description\": \"<string>\",\n \"opt_out_description\": \"<string>\",\n \"video_url\": \"<string>\",\n \"sample_messages\": [\n \"<string>\"\n ],\n \"estimated_monthly_messages\": 500000000\n },\n \"countries\": [\n \"<string>\"\n ],\n \"assistant_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"linked_phone_number_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"default_connector_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"expected_updated_at\": \"2023-11-07T05:31:56Z\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://app.famulor.io/api/v1/sms/rcs/senders")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"profile\": {\n \"name\": \"<string>\",\n \"description\": \"\",\n \"use_case\": \"MULTI_USE\",\n \"logo_url\": \"<string>\",\n \"banner_url\": \"<string>\",\n \"accent_color\": \"#00596B\",\n \"website_url\": \"<string>\",\n \"support_email\": \"<string>\",\n \"support_phone\": \"<string>\",\n \"privacy_policy_url\": \"<string>\",\n \"terms_url\": \"<string>\"\n },\n \"details\": {\n \"legal_name\": \"<string>\",\n \"representative_name\": \"<string>\",\n \"representative_email\": \"<string>\",\n \"opt_in_url\": \"<string>\",\n \"opt_in_description\": \"<string>\",\n \"opt_out_description\": \"<string>\",\n \"video_url\": \"<string>\",\n \"sample_messages\": [\n \"<string>\"\n ],\n \"estimated_monthly_messages\": 500000000\n },\n \"countries\": [\n \"<string>\"\n ],\n \"assistant_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"linked_phone_number_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"default_connector_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"expected_updated_at\": \"2023-11-07T05:31:56Z\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://app.famulor.io/api/v1/sms/rcs/senders")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"profile\": {\n \"name\": \"<string>\",\n \"description\": \"\",\n \"use_case\": \"MULTI_USE\",\n \"logo_url\": \"<string>\",\n \"banner_url\": \"<string>\",\n \"accent_color\": \"#00596B\",\n \"website_url\": \"<string>\",\n \"support_email\": \"<string>\",\n \"support_phone\": \"<string>\",\n \"privacy_policy_url\": \"<string>\",\n \"terms_url\": \"<string>\"\n },\n \"details\": {\n \"legal_name\": \"<string>\",\n \"representative_name\": \"<string>\",\n \"representative_email\": \"<string>\",\n \"opt_in_url\": \"<string>\",\n \"opt_in_description\": \"<string>\",\n \"opt_out_description\": \"<string>\",\n \"video_url\": \"<string>\",\n \"sample_messages\": [\n \"<string>\"\n ],\n \"estimated_monthly_messages\": 500000000\n },\n \"countries\": [\n \"<string>\"\n ],\n \"assistant_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"linked_phone_number_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"default_connector_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"expected_updated_at\": \"2023-11-07T05:31:56Z\"\n}"
response = http.request(request)
puts response.read_body{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"profile": {
"name": "<string>",
"description": "",
"use_case": "MULTI_USE",
"logo_url": "<string>",
"banner_url": "<string>",
"accent_color": "#00596B",
"website_url": "<string>",
"support_email": "<string>",
"support_phone": "<string>",
"privacy_policy_url": "<string>",
"terms_url": "<string>"
},
"details": {
"legal_name": "<string>",
"representative_name": "<string>",
"representative_email": "<string>",
"opt_in_url": "<string>",
"opt_in_description": "<string>",
"opt_out_description": "<string>",
"video_url": "<string>",
"sample_messages": [
"<string>"
],
"estimated_monthly_messages": 500000000
},
"countries": [
"<string>"
],
"status": "draft",
"timeline": [
{
"status": "draft",
"message": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
],
"review_note": "<string>",
"setup_credits_charged": 1,
"setup_charged_at": "2023-11-07T05:31:56Z",
"default_connector_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"assistant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"linked_phone_number_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"test_numbers": [
"<string>"
],
"ready": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Draft a company sender for SMS and RCS
Save a free draft. This does not spend credits, submit for review or grant approval. Requires an authorized workspace administrator. Required scope: phone_numbers:write.
curl --request POST \
--url https://app.famulor.io/api/v1/sms/rcs/senders \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"profile": {
"name": "<string>",
"description": "",
"use_case": "MULTI_USE",
"logo_url": "<string>",
"banner_url": "<string>",
"accent_color": "#00596B",
"website_url": "<string>",
"support_email": "<string>",
"support_phone": "<string>",
"privacy_policy_url": "<string>",
"terms_url": "<string>"
},
"details": {
"legal_name": "<string>",
"representative_name": "<string>",
"representative_email": "<string>",
"opt_in_url": "<string>",
"opt_in_description": "<string>",
"opt_out_description": "<string>",
"video_url": "<string>",
"sample_messages": [
"<string>"
],
"estimated_monthly_messages": 500000000
},
"countries": [
"<string>"
],
"assistant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"linked_phone_number_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"default_connector_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"expected_updated_at": "2023-11-07T05:31:56Z"
}
'import requests
url = "https://app.famulor.io/api/v1/sms/rcs/senders"
payload = {
"profile": {
"name": "<string>",
"description": "",
"use_case": "MULTI_USE",
"logo_url": "<string>",
"banner_url": "<string>",
"accent_color": "#00596B",
"website_url": "<string>",
"support_email": "<string>",
"support_phone": "<string>",
"privacy_policy_url": "<string>",
"terms_url": "<string>"
},
"details": {
"legal_name": "<string>",
"representative_name": "<string>",
"representative_email": "<string>",
"opt_in_url": "<string>",
"opt_in_description": "<string>",
"opt_out_description": "<string>",
"video_url": "<string>",
"sample_messages": ["<string>"],
"estimated_monthly_messages": 500000000
},
"countries": ["<string>"],
"assistant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"linked_phone_number_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"default_connector_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"expected_updated_at": "2023-11-07T05:31:56Z"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
profile: {
name: '<string>',
description: '',
use_case: 'MULTI_USE',
logo_url: '<string>',
banner_url: '<string>',
accent_color: '#00596B',
website_url: '<string>',
support_email: '<string>',
support_phone: '<string>',
privacy_policy_url: '<string>',
terms_url: '<string>'
},
details: {
legal_name: '<string>',
representative_name: '<string>',
representative_email: '<string>',
opt_in_url: '<string>',
opt_in_description: '<string>',
opt_out_description: '<string>',
video_url: '<string>',
sample_messages: ['<string>'],
estimated_monthly_messages: 500000000
},
countries: ['<string>'],
assistant_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
linked_phone_number_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
default_connector_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
expected_updated_at: '2023-11-07T05:31:56Z'
})
};
fetch('https://app.famulor.io/api/v1/sms/rcs/senders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://app.famulor.io/api/v1/sms/rcs/senders",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'profile' => [
'name' => '<string>',
'description' => '',
'use_case' => 'MULTI_USE',
'logo_url' => '<string>',
'banner_url' => '<string>',
'accent_color' => '#00596B',
'website_url' => '<string>',
'support_email' => '<string>',
'support_phone' => '<string>',
'privacy_policy_url' => '<string>',
'terms_url' => '<string>'
],
'details' => [
'legal_name' => '<string>',
'representative_name' => '<string>',
'representative_email' => '<string>',
'opt_in_url' => '<string>',
'opt_in_description' => '<string>',
'opt_out_description' => '<string>',
'video_url' => '<string>',
'sample_messages' => [
'<string>'
],
'estimated_monthly_messages' => 500000000
],
'countries' => [
'<string>'
],
'assistant_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'linked_phone_number_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'default_connector_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'expected_updated_at' => '2023-11-07T05:31:56Z'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://app.famulor.io/api/v1/sms/rcs/senders"
payload := strings.NewReader("{\n \"profile\": {\n \"name\": \"<string>\",\n \"description\": \"\",\n \"use_case\": \"MULTI_USE\",\n \"logo_url\": \"<string>\",\n \"banner_url\": \"<string>\",\n \"accent_color\": \"#00596B\",\n \"website_url\": \"<string>\",\n \"support_email\": \"<string>\",\n \"support_phone\": \"<string>\",\n \"privacy_policy_url\": \"<string>\",\n \"terms_url\": \"<string>\"\n },\n \"details\": {\n \"legal_name\": \"<string>\",\n \"representative_name\": \"<string>\",\n \"representative_email\": \"<string>\",\n \"opt_in_url\": \"<string>\",\n \"opt_in_description\": \"<string>\",\n \"opt_out_description\": \"<string>\",\n \"video_url\": \"<string>\",\n \"sample_messages\": [\n \"<string>\"\n ],\n \"estimated_monthly_messages\": 500000000\n },\n \"countries\": [\n \"<string>\"\n ],\n \"assistant_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"linked_phone_number_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"default_connector_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"expected_updated_at\": \"2023-11-07T05:31:56Z\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://app.famulor.io/api/v1/sms/rcs/senders")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"profile\": {\n \"name\": \"<string>\",\n \"description\": \"\",\n \"use_case\": \"MULTI_USE\",\n \"logo_url\": \"<string>\",\n \"banner_url\": \"<string>\",\n \"accent_color\": \"#00596B\",\n \"website_url\": \"<string>\",\n \"support_email\": \"<string>\",\n \"support_phone\": \"<string>\",\n \"privacy_policy_url\": \"<string>\",\n \"terms_url\": \"<string>\"\n },\n \"details\": {\n \"legal_name\": \"<string>\",\n \"representative_name\": \"<string>\",\n \"representative_email\": \"<string>\",\n \"opt_in_url\": \"<string>\",\n \"opt_in_description\": \"<string>\",\n \"opt_out_description\": \"<string>\",\n \"video_url\": \"<string>\",\n \"sample_messages\": [\n \"<string>\"\n ],\n \"estimated_monthly_messages\": 500000000\n },\n \"countries\": [\n \"<string>\"\n ],\n \"assistant_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"linked_phone_number_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"default_connector_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"expected_updated_at\": \"2023-11-07T05:31:56Z\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://app.famulor.io/api/v1/sms/rcs/senders")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"profile\": {\n \"name\": \"<string>\",\n \"description\": \"\",\n \"use_case\": \"MULTI_USE\",\n \"logo_url\": \"<string>\",\n \"banner_url\": \"<string>\",\n \"accent_color\": \"#00596B\",\n \"website_url\": \"<string>\",\n \"support_email\": \"<string>\",\n \"support_phone\": \"<string>\",\n \"privacy_policy_url\": \"<string>\",\n \"terms_url\": \"<string>\"\n },\n \"details\": {\n \"legal_name\": \"<string>\",\n \"representative_name\": \"<string>\",\n \"representative_email\": \"<string>\",\n \"opt_in_url\": \"<string>\",\n \"opt_in_description\": \"<string>\",\n \"opt_out_description\": \"<string>\",\n \"video_url\": \"<string>\",\n \"sample_messages\": [\n \"<string>\"\n ],\n \"estimated_monthly_messages\": 500000000\n },\n \"countries\": [\n \"<string>\"\n ],\n \"assistant_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"linked_phone_number_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"default_connector_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"expected_updated_at\": \"2023-11-07T05:31:56Z\"\n}"
response = http.request(request)
puts response.read_body{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"profile": {
"name": "<string>",
"description": "",
"use_case": "MULTI_USE",
"logo_url": "<string>",
"banner_url": "<string>",
"accent_color": "#00596B",
"website_url": "<string>",
"support_email": "<string>",
"support_phone": "<string>",
"privacy_policy_url": "<string>",
"terms_url": "<string>"
},
"details": {
"legal_name": "<string>",
"representative_name": "<string>",
"representative_email": "<string>",
"opt_in_url": "<string>",
"opt_in_description": "<string>",
"opt_out_description": "<string>",
"video_url": "<string>",
"sample_messages": [
"<string>"
],
"estimated_monthly_messages": 500000000
},
"countries": [
"<string>"
],
"status": "draft",
"timeline": [
{
"status": "draft",
"message": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
],
"review_note": "<string>",
"setup_credits_charged": 1,
"setup_charged_at": "2023-11-07T05:31:56Z",
"default_connector_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"assistant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"linked_phone_number_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"test_numbers": [
"<string>"
],
"ready": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Authorizations
API key (fam_..., created under Settings → API Keys) or an OAuth 2.0 access token (fam_at_...). REST operations also require API Access for the credential's workspace. Keys can be restricted to scopes such as assistants:read, calls:write, campaigns:write, automations:read, dashboards:read, dashboards:write, leads:write, segments:write, loop:read, loop:write, phone_numbers:write, sip_trunks:write, knowledge:write, voices:read, billing:read, billing:write, settings:write, platform:read, platform:write; a *:write scope implies the matching *:read. Automation and dashboard endpoints also accept the legacy calls:* scope. Keys without scope restrictions have full access within the workspace's available capabilities.
Body
Save a free draft. Book setup separately after explicit acceptance of the quote.